/* main sections*/
  html {
    font-size: 16px;
  }

  @media all and (max-width: 550px) {
    html {
      font-size: 10px;
    }
  }

  body {
    background: #ffb700; 
    font-family: helvetica, noto, arial, sans-serif;
    min-width: 345px;
  }

  

  .hero {
    width: 100%;
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .content {
    background: #ffb700;
    background: -webkit-linear-gradient(to top, #22c1c3, #ffb700);
    background: linear-gradient(to top, #22c1c3, #ffb700); 
  }

  .section  {
    width: 75vw;
    margin: 0 auto;
    padding: 36px 0;
  }
  
  .section-title {
    margin-bottom: 46px;
    
  }

  .section-title span {
    font-size: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
    background-color: black;
    color: white;
    line-height: 1;
    font-weight: 900;
    border-bottom: .5rem solid white;
  }

  .section-content {
    
  }

  @media all and (max-width: 550px) {
    .section  {
      width: 100vw;
      margin: 0 auto;
      padding: 36px 0;
    }
  }
  
/* /main sections */

/* social */

  .social-wrap {
    position: sticky;
    float: right;
    top: 0;
    right: 0;
  }

  .social {
    font-size: 3em;
    padding-top: 16px;
    padding-right: 16px;
    display: flex;
    flex-direction: column;
  }
  
  @media all and (max-width: 600px) {
    .social-wrap {
      position: static;
      float: right;
    }
    .social {
      flex-direction: row;
    }
  }

  .social a, .social a:visited {
    color: black;
    text-decoration: none;
    margin: 4px;
  }
/* /social */

/* featuring */

  .feat-wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .feat-title {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: nowrap;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    margin-top: -1px;
  }

  .feat-content {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px
  }

  .feat {
    /* height: 250px; */
    border: 3px solid black;
    margin-bottom: 16px;
    /* width: 404px; */
  }

/* /featuring  */

/* media */

  .media-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
  }

  .media-list img {
    padding: 5px;
  }

  .media-bot {
    display: flex;
  }

/* /media */

/* conduits */
  .conduits {
    width: 25rem;
    margin: 0 auto;
  }

  .conduits .mtl {
    font-size: 6rem;
    text-align: center;
    color: #fff;
    line-height: 1;
    letter-spacing: .25em;
    font-weight: 900;
    border-bottom: .5rem solid white;
    background-color: black;
  }

  .conduits .conds {
    background-color: #ffb700;
    border-bottom: 16px solid black;
    font-size: 5rem;
    text-align: center;
    line-height: 1.25;
    letter-spacing: -.05em;
    font-weight: 600;
  }

  /* @media all and (max-width: 550px) {
    .conduits {
      width: 300px;
      margin: 0 auto;
    }
    .conduits .mtl {
      font-size: 6rem;
      text-align: center;
      color: #fff;
      line-height: 1;
      letter-spacing: .25em;
      font-weight: 900;
      border-bottom: .5rem solid white;
      background-color: black;
    }
  
    .conduits .conds {
      background-color: #ffb700;
      border-bottom: 16px solid black;
      font-size: 5rem;
      text-align: center;
      line-height: 1.25;
      letter-spacing: -.05em;
      font-weight: 600;
    }
  } */


/* / conduits */

/* footer */
  footer {
    background-color: #111;
    color: hsla(0,0%,100%,.8);
    display: flex;
    padding: 8rem 2rem;
    justify-content: space-between;
  }

  @media all and (max-width: 550px) {
    .footer-link {
      display: flex;
      flex-direction: column;
      
    }
  }

/* /footer */